"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const contextkey = require("../../contextkey/common/contextkey.js");
const instantiation = require("../../instantiation/common/instantiation.js");
const IAccessibilityService = instantiation.createDecorator("accessibilityService");
const CONTEXT_ACCESSIBILITY_MODE_ENABLED = new contextkey.RawContextKey("accessibilityModeEnabled", false);
exports.CONTEXT_ACCESSIBILITY_MODE_ENABLED = CONTEXT_ACCESSIBILITY_MODE_ENABLED;
exports.IAccessibilityService = IAccessibilityService;
